.game-canvas {
    display: block;
}

.game-challenge-text {
    position: fixed;
    font-size: 1rem;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    pointer-events: none;
}

.game-dashboard-container {
    position: fixed;
    width: 100%;
    right: 0;
    top: 0;
    padding: 10px;
    max-width: 300px;
    margin-top: 10px;
    margin-right: 10px;
    //pointer-events: none;
    z-index: 100;
    .dashboard-actions {
        pointer-events: auto;
    }
    
}

.game-punctuation {
    list-style: none;
    padding: 0;
    li {
        line-height: 2rem;
        font-size: 1.2rem;
    }
}